How to install libradare2-0.9.6 on Debian 9 (Stretch)